<template>
    <div>
      <signMessage :isEdit="isEdit" :projectId="projectId"></signMessage>
    </div>
</template>
  
<script>
  import signMessage from './signMessage.vue';
  export default {
    components: {
        signMessage
    },
    props: {
    },
    data() {
      return {
      };
    },
    watch: {},
    computed: {
      projectId(){
          return this.$route.query.projectId
      },
      isEdit(){
          return this.$route.query.isEdit
      },
      projectType(){
          return this.$route.query.projectType
      },
      reportType(){
          return this.$route.query.reportType
      },
    },
    created() {},
    mounted() {},
    methods: {},
  };
  </script>
  <style lang="scss" scoped>
  </style>